Compatibilità

VN:R_U [1.9.22_1171]
Vota questo post !
Voto: 0.0/5 (0 voti assegnato)

Copatibilità browser
Il sito è stato testato, senza alcun problema di codificazione e visualizzazione, sulle più recenti versioni dei seguenti sistemi operativi:

OS X, Windows, Linux

e con l’ausilio dei seguenti browser:

Microsoft Internet Explorer: versioni 6+ (per ambiente Windows);

Mozilla Firefox: versione 3.5 (per ambienti Linux e Windows);

– Apple Safari: versione 4 e successive (per ambienti Mac e Windows);

– Google Chrome: versione 2 e successive (per ambiente Windows);

– Opera: versione 9.04 e successive (per ambienti Linux e Windows);

– Konqueror: versione 4.03 e successive (per ambiente Linux);

– Epiphany: versione 2.26 e successive (per ambienti Linux e Mac);

– Advant Browser: versione 11.7 e successive (per ambiente Windows);

– Flock: versione 2.0 e successive (per ambienti Linux, Windows e Mac);

– Lynx (per ambienti Unix, Linux, Dos, Windows e Mac).